package com.atlassian.confluence.extra.information;

public class InformationMacro extends AbstractInformationMacro
{
    protected String getIconLocation()
    {
        return "/icons/emoticons/information.gif";
    }

    protected String getCssClass()
    {
        return "infoMacro";
    }

    public String getName()
    {
        return "info";
    }
}
